Microchip Technology Inc. - Microchip Libero Software Release v2022.2 (Version 2022.2.0.10)

Date      :  Mon May 22 13:33:32 2023
Project   :  C:\Users\Alicia\Documents\lira_fpga\prj\FIR_fpga
Component :  PF_TPSRAM_C1
Family    :  PolarFire


HDL source files for all Synthesis and Simulation tools:
    C:/Users/Alicia/Documents/lira_fpga/prj/FIR_fpga/component/work/PF_TPSRAM_C1/PF_TPSRAM_C1_0/PF_TPSRAM_C1_PF_TPSRAM_C1_0_PF_TPSRAM.v
    C:/Users/Alicia/Documents/lira_fpga/prj/FIR_fpga/component/work/PF_TPSRAM_C1/PF_TPSRAM_C1.v

